body
{
	margin: 0;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	margin-left: 20;
	margin-top: 20;
}

p.customP
{
	font-size: 70%;
	margin: 0;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
}

.link
{
	font-size: 70%;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
}

td.boldColumn
{
	font-size: 70%;
	white-space: nowrap;
	font-weight: bold;
}

td.text
{
	padding: 5px 10px;
	width: 100%;
}

td.widerow
{
	background-color: #e5eaed;
}

td.thinnerrow
{
	background-color: #ced8de;
	width: 100%;
	vertical-align: center;
	height: 30px;
	margin: 8px 15px;
}

div.text, div.select
{
	font-size: 70%;
}

table.mainTable
{
	border: 1px solid #69c;
	width: 100%;
}


INPUT.text
{
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 70%;
	width: 80%;
}

SELECT.select
{
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 70%;
	width: 80%;
}

table.innerTable
{
	margin: 8px 15px;
}

img
{
	font-size: 65%;
	border: none;
}

span.searchTerm
{
	font-weight: bold;
	color: #CC6600;
}

.ItemStyle
{
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 70%;
	height: 35px;
}

.AltItemStyle
{
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 70%;
	height: 35px;
	background-color:#ededed;
}

span.label
{
	font-size: 70%;
	font-weight: bold;
	margin-left:5pt;
}

p.blurb
{
	margin-left:5pt;
	font-size: 70%;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
}

td.bullet
{
	color:#a6a6a6;
	vertical-align: text-top;
	font-size: 70%;
}